[KGameTheme]
Name=KJumpingCube Default
Name[ca]=Predeterminat de KJumpingCube
Name[cs]=Výchozí pro KJumpingCube
Name[da]=Standard for KJumpingCube
Name[de]=KJumpingCube Standard
Name[el]=Προκαθορισμένο KJumpingCube
Name[eo]=Defaŭlto de KJumpingCube
Name[es]=KJumpingCube predeterminado
Name[et]=KJumpingCube vaiketeema
Name[fa]=پیش‌فرض مکعب پرنده
Name[fi]=KJumpingCube oletus
Name[fr]=KJumpingCube par défaut
Name[ga]=Réamhshocrú KJumpingCube
Name[gl]=Predeterminado de KJumpingCube
Name[hne]=के-जंपिंग-क्यूब डिफाल्ट
Name[hu]=Ugráló kocka alapértelmezett
Name[it]=Predefinito di KJumpingCube
Name[ja]=KJumpingCube 標準
Name[km]=KJumpingCube លំនាំដើម
Name[ko]=KJumpingCube 기본값
Name[lv]=KJumpingCube noklusējuma
Name[nds]=KJumpingCube-Standard
Name[ne]=केडीई जम्पिङ क्युब पूर्वनिर्धारित
Name[nl]=KJumpingCube standaard
Name[nn]=KJumpingCube-standard
Name[pl]=Skaczący sześcian: domyślne
Name[pt]=Predefinição do KJumpingCube
Name[pt_BR]=KJumpingCube Padrão
Name[ro]=Implicit Cubul săritor
Name[ru]=Прыгающий кубик
Name[sl]=Privzeta
Name[sv]=Kjumpingcube förval
Name[tr]=KJumpingCube Öntanımlı
Name[uk]=Типова KJumpingCube
Name[x-test]=xxKJumpingCube Defaultxx
Name[zh_CN]=KJumpingCube 默认
Name[zh_TW]=KJumpingCube 預設
Description=A simple set of cubes for KDE4
Description[ca]=Un conjunt simple de cubs per KDE4
Description[da]=Et simpelt sæt af terninger til KDE4
Description[de]=Ein einfacher Satz Würfel für KDE 4
Description[el]=Ένα απλό σύνολο κύβων για το KDE4
Description[eo]=Simpla kubaro por KDE4
Description[es]=Un conjunto sencillo de cubos para KDE4
Description[et]=KDE4 lihtne kuubiteema
Description[fa]=مجموعه‌ای ساده از مکعب‌ها برای KDE4
Description[fi]=Yksinkertainen kokoelma kuutioita KDE4:lle
Description[fr]=Un simple ensemble de cubes pour KDE4
Description[ga]=Tacar simplí ciúbanna le haghaidh KDE4
Description[gl]=Un conxunto simples de cubos para KDE4
Description[hne]=केडीई४ बर घनों के सादा सेट
Description[hu]=Kockák a KDE4-hez
Description[it]=Un semplice set di cubi per KDE4
Description[ja]=KDE4 用のシンプルなキューブセット
Description[km]=សំណុំ​គូប​ធម្មតា​សម្រាប់ KDE4
Description[ko]=KDE 4를 위한 간단한 육면체 세트
Description[lv]=Vienkārša kubu kopa priekš KDE4
Description[nds]=En eenfach Sett vun Wörpels för KDE4
Description[ne]=केडीई ४ का लागि क्युबको सामान्य सेट
Description[nl]=Een eenvoudige set kubussen voor KDE 4
Description[nn]=Enkelt sett med kubar for KDE 4
Description[pl]=Prosty zestaw sześcianów dla KDE4
Description[pt]=Um conjunto simples de cubos para o KDE4
Description[pt_BR]=Um conjunto de cubos simples para KDE4
Description[ro]=Set de cuburi simplu pentru KDE4
Description[ru]=Простой набор кубиков для KDE4
Description[sl]=Preproste kocke za KDE4
Description[sv]=En enkel uppsättning kuber för KDE4
Description[uk]=Простий набір кубиків для KDE4
Description[x-test]=xxA simple set of cubes for KDE4xx
Description[zh_CN]=KDE 4下的简单方块组合
Description[zh_TW]=KDE 4 簡單的立方體集合
Author=Ian Wadham, Eugene Trounev
FileName=default.svg
DrawHairlines=0
